classification
Title: Improve the documentation of asyncio stream API
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Elvis.Pranskevichus, docs@python, miss-islington, yselivanov
Priority: normal Keywords: patch

Created on 2018-06-01 16:25 by Elvis.Pranskevichus, last changed 2018-08-04 15:34 by berker.peksag. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 7326 merged Elvis.Pranskevichus, 2018-06-01 16:29
PR 7539 merged miss-islington, 2018-06-08 15:37
Messages (2)
msg319076 - (view) Author: Yury Selivanov (yselivanov) * (Python committer) Date: 2018-06-08 15:36
New changeset c0d062f523b16331444ff910e4596ee5608c8170 by Yury Selivanov (Elvis Pranskevichus) in branch 'master':
bpo-33736: Improve the documentation of asyncio stream APIs (GH-7326)
https://github.com/python/cpython/commit/c0d062f523b16331444ff910e4596ee5608c8170
msg319080 - (view) Author: miss-islington (miss-islington) Date: 2018-06-08 15:54
New changeset f4dcf49159e404273f426bccf8d0d71a4c3274e6 by Miss Islington (bot) in branch '3.7':
bpo-33736: Improve the documentation of asyncio stream APIs (GH-7326)
https://github.com/python/cpython/commit/f4dcf49159e404273f426bccf8d0d71a4c3274e6
History
Date User Action Args
2018-08-04 15:34:15berker.peksagsetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2018-06-08 15:54:34miss-islingtonsetnosy: + miss-islington
messages: + msg319080
2018-06-08 15:37:15miss-islingtonsetpull_requests: + pull_request7174
2018-06-08 15:36:04yselivanovsetnosy: + yselivanov
messages: + msg319076
2018-06-01 16:29:55Elvis.Pranskevichussetkeywords: + patch
stage: patch review
pull_requests: + pull_request6955
2018-06-01 16:25:52Elvis.Pranskevichuscreate